﻿/* ADX css overwritten */
.mediator-left-sidenav li {
    padding-left: 8px;
}
.control input[type=text], .control select, .control textarea {
    padding: 4px 0px 4px 0px;
}
.crmEntityFormView .cell div.control {
    padding: 0px;
}
#cmu_assignedmediator_label, .cmu_assignedmediator {
    float: left;
    padding-top: 25px;
    padding-left: 5px;
}

/* MVC4 css overwritten */
.mediator-form { padding-left: 5px;}
.form-horizontal .control-label { width: 140px; text-align: left; }
.form-horizontal .controls { margin-left: 0px; }
.mediator-top { margin-top: 5px; }
.mediator-left { margin: 0px!important; }
.mediator-word-break { word-break: break-all; word-wrap: break-word;}

.tab-madiator { 
    border-collapse: separate;
    *border-collapse: collapse;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 5px; 
}

.confirmed { margin: 10px; }
.tab-madiator ul > li { line-height: 25px; }
.control-group { margin-bottom: 15px!important; }

/* validation summary */
.validation-summary-valid {
    display: none;
}

.validation-summary-errors {
    display: block!important;
}

.validation-summary-errors ul {
    margin: 0;
}

#mediatorvalidationsummary ul { 
    list-style: none!important;
}

.field-validation-error {
    color: red!important;
    font-weight: bold!important;
}

input.input-validation-error, select.input-validation-error {
    border: 1px solid red;
}

.tab-madiator, .mediator-image, .mediator-error {
    margin-left: 0px!important;
}

#mediatorvalidationsummary {
    display: none;
}

input,select,textarea {
    margin: 0;
    padding: 2px 0 2px 0;
    width: 220px;
}

.input-append .add-on, .input-prepend .add-on {
    height: 30px;
}


.caseno-display
{
    display: inline!important;
}

.cdrfno
{
    display: inline!important;
    float:right;
}

.loadingScreenWindow
{
    z-index:10000!important;
}

.maskdiv
{
    z-index:9999!important;
}